Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
World of Warcraft

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Autor Téma: PDF - kompatibilita  (Přečteno 1656 krát)

HonzaD

  • Člen
  • **
  • Příspěvků: 447
  • Karma: +13/-9
    • Zobrazit profil
    • VoIP a internetová komunikace
PDF - kompatibilita
« kdy: 16 Říjen 2017, 15:27:48 »
Jaký soft na PDF, když defaultní co je v lubuntu (Evince?) nechce otevírat PDF.. Jsou to výkresy..

juwa2

  • Závislák
  • ****
  • Příspěvků: 1752
  • Karma: +122/-34
    • Zobrazit profil
Re:PDF - kompatibilita
« Odpověď #1 kdy: 16 Říjen 2017, 15:49:59 »

HonzaD

  • Člen
  • **
  • Příspěvků: 447
  • Karma: +13/-9
    • Zobrazit profil
    • VoIP a internetová komunikace
Re:PDF - kompatibilita
« Odpověď #2 kdy: 17 Říjen 2017, 12:16:17 »
No řešení by to bylo pokud by měl Okular repozitář nebo balíčky pro ubuntu.. :)

juwa2

  • Závislák
  • ****
  • Příspěvků: 1752
  • Karma: +122/-34
    • Zobrazit profil
Re:PDF - kompatibilita
« Odpověď #3 kdy: 17 Říjen 2017, 13:13:04 »
No řešení by to bylo pokud by měl Okular repozitář nebo balíčky pro ubuntu.. :)
Jak už bylo uvedeno, můžeš si balíček zkompilovat ze zdrojáku sám (nebo někoho požádat).

HonzaD

  • Člen
  • **
  • Příspěvků: 447
  • Karma: +13/-9
    • Zobrazit profil
    • VoIP a internetová komunikace
Re:PDF - kompatibilita
« Odpověď #4 kdy: 20 Říjen 2017, 20:24:22 »
Žádám o vytvoření PPA repozitíře nebo alespoň balíčku :))

HonzaD

  • Člen
  • **
  • Příspěvků: 447
  • Karma: +13/-9
    • Zobrazit profil
    • VoIP a internetová komunikace
Re:PDF - kompatibilita
« Odpověď #5 kdy: 23 Říjen 2017, 17:00:45 »
Vyřešilo se to upgradem Lubuntu na 17.10. Sočasná verze prohlížeče Prohlížeč dokumentů  3.26.0 založeného na Evince moje PDFka s dokumenty otevře. Prostředním tlačítkem myši se dá posouvat a přibližovat ctrl+ ctrl- (blbne mi kolečko na myši :D, takže to jde asi i kolečkem).